---
include:
  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/salsa-ci.yml
  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/pipeline-jobs.yml

# blhc is detecting --slient flags use by upstream Makefile with running
# libtool. I'd rather disable blhc than patch upstream build system.
blhc:
  allow_failure: true
